
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
.logo a {opacity:0}
#barraTopo .busca input {font-size:12px}
#barraTopo .fundo-principal {
    background: #00e3fc;
    border: 0px solid;
    padding: 1px;
}
div#barraTopo a {
    color: #fff;
}

span.preco-parcela.cor-principal {
    display: none;
}
div#barraTopo a.nome-produto {
    color: #14a9e1;
}
.pagina-pagina .conta-menu.borda-principal.caixa-sombreada {
    display: none;
}


.info-banner{display:none}
.componente .titulo {
    font-size: 18px;
    margin-bottom: 0px;
    display: block;
    margin-top: 23px;
}

.texto-newsletter {color: #fff;}

.fancybox-wrap{width:600px!important}
a.botao.botao-comprar.principal.grande {
  background-color: #27ae60;
}

#modalNewsletter .componente .interno {
padding:0px 10px!important;
    border:none;
}
button.botao.botao-input.fundo-principal.icon-chevron-right.newsletter-assinar {
    background: #00a9dc;
    border: 1px solid #fff;
    padding: 12px;
}

.newsletter .interno {
      margin-top: 20px;
    padding: 10px 10px;
    border: none;
    background: #00e3fa;
}
.pagina-carrinho .conteiner {
    background-color: transparent;
}

.carrinho-checkout .conteiner {
    background: transparent;
}
.carrinho-checkout .identificacao hr.sem-margem {display: none!important}
#rodape .lista-redes {
    display: none;
}
.lista-redes ul{height:35px}

h5.titulo.cor-principal.text-right.pagamento-valor.preco-carrinho-total {
    color: #858356;
    font-weight: 800;
    font-size: 20px;
}


i.icon-instagram {
    padding: 2px 0 0;
}
.tabela-carrinho a {
    color: #00e6f8;
    font-weight: 600;
}
.tabela-carrinho .cor-principal {
    color: #00abc8;
    font-weight: 800;
}
.canais-contato ul li:hover>span, .canais-contato ul li:hover>a {
    color: #092538!important;
}
.pagina-inicial .pagamento-selos .pagamento {
    display: none;
}
.pagina-carrinho .botao.principal {
    background: #858257;
}
.listagem .titulo-categoria:hover {    background: rgba(113,110,68,1)!important}

.lista-redes .icon-facebook, .icon-instagram {
    background: transparent!important;
    border-radius: 90px!important;
    color: #fff;
    margin-top: 3px;}
.lista-redes a:hover i {
    background: #fff!important;
    color: #b99654;
}
a.botao.secundario.pequeno.dropdown-toggle {
    background: none;
    padding: 10px;
    border: 1px solid #14a9e1;
    color: #14a9e1;
    width: 347px;
}

.btn-group ul.dropdown-menu {
    background: #353529;
    color: #fff;
    width: 99%;
}
.btn-group ul.dropdown-menu li a:hover {
    background: #d6ba71;
    color: #595c47;
    text-transform: uppercase;
    letter-spacing: 2px;
}

ul.dropdown-menu li a {
    color: #dfdac6;
    text-align: left;
}

.inferior .span8 {
    width: 650px;
    margin-right: -93px;
}
#cabecalho .busca {
    
    width: 367px;
    /* float: left; */
}

.conteudo-topo .superior {
    text-align: center;
}


    #modalNewsletter .newsletter .newsletter-confirmacao span {
    font-weight: 600;
}
    
    #modalNewsletter .newsletter-cadastro input {
    border: none!important;
        padding: 0px!important;
    background-color: transparent;
    width: 63%;
}
    
    #modalNewsletter .componente .titulo {
    text-indent: -9999px;
}
    
#modalNewsletter .componente .texto-newsletter {
    font-size: 15px;
    color: #fff;
    
        margin-top: -12px;
    background: #00a9dc;
    text-align: left!important;}

#modalNewsletter .newsletter .botao {
    padding: 16px 38px!important;
    width: 10%;
    margin: 0px 24%;
    height: 10%;
    color: transparent;
    background-color: transparent;
    border: none;
}
    .newsletter .newsletter-confirmacao .icon-ok {
    float: left;
    color: #0066cc;
        margin-bottom: 15px;}
    
    #modalNewsletter .componente .interno {
    padding: 10px;
}
    
    #modalNewsletter .componente {
    background: transparent;
        border: 0;}
    
    
    .fancybox-outer {
    }
    .fancybox-inner {
    overflow: hidden;

    overflow: hidden !important;}
    
    

.fancybox-overlay .fancybox-type-html .fancybox-skin {
background: url('http://www.garoadesign.com/clientes/globalz/images/bgnews.png') no-repeat;
    height: 283px !important;
    padding: 22px 0 0 23px !important;
    width: 617px !important;
    box-shadow: none;
    left: -130px;
}

body{
    background-image:url('http://www.garoadesign.com/clientes/globalz/images/bggg.jpg');
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:top;
    font-family: 'Roboto', 'sans-serif';
    
}
button.botao.principal.grande {
    background-color: #27ae60;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 3px;
    font-size: 20px;
}

.carrinho-checkout #cabecalho .row-fluid {
    width: 500px;
    margin: 0 auto!important;
}

.carrinho-checkout .span3 {
    width: 100%;
}

#cabecalho {
background: none;
}
.listagem.aproveite-tambem .listagem-item .nome-produto {
display:block!important;
}
.listagem .titulo {
    font-weight: 300;
    color: #14a9e1;
    letter-spacing: 3px;
    font-size: 20px;
    padding: 25px;
    border: 1px solid #14a9e1;
    text-transform: uppercase;

}
.menu.lateral .com-filho .titulo {

} 

#barraTopo .carrinho { 
background-color:#fff;
right:345%;
} 
.menu .nivel-dois li:hover>.nivel-tres {
background-color:#fff;
border:solid 1px #c21616;
} 
#barraTopo .busca .botao-busca
{ 
left: 214%;}

.icon-exclamation { 
display:none;}
#barraTopo h4 {

display:none;
} 
#barraTopo {
border-bottom: none;
font-family: '', 'sans-serif';
background-color: rgba(20,169,225,0.95);
color: #fff!important;
} 
.produto .acoes-produto .preco-produto .titulo {
font-size: 40px;
padding: 10px;
padding-left: 38px;
letter-spacing: -3px;
 } 
 .produto .acoes-flutuante .close_float { 
 color: #17212a} 
/*RESET*/
*{
    border-radius:0px!important;
    font-family: 'Roboto', 'sans-serif';
    box-shadow:none!important;
}
.fundo-principal, .botao.principal, .menu li:hover > a .fundo-secundario, .flex-control-paging li a.flex-active, .dropdown-menu > li > a:hover, .filtro.lista ul li label:hover, .menu-simples li a:hover, .menu-simples li.active a {
background-color: #fff;
background-image:none!important;
}
.fundo-principal, .fundo-principal *, .fundo-principal *:hover, .fundo-principal:hover, .fundo-principal.botao:hover {
color: #fff;
    background-color: #c21616;
}
}
.fundo-secundario, .flex-control-paging li a:hover {
background-color: #17212a;
}
.titulo{
    font-family: 'Open Sans', 'sans-serif';
}
a, a:hover, a:focus, .cor-principal, .menu a:hover, .atributo-comum a:hover span, .atributo-comum .active a span {
color: #fff;
text-decoration:none;
}
.secao-banners .conteiner{
    background-color: transparent;
}
/*BARRA TOPO*/

#barraTopo .qtd-carrinho{
    margin: 0 4%;
}
#barraTopo{font-family: 'Open Sans', 'sans-serif';}
#barraTopo .canais-contato ul li{
    margin-left: 0px;
    padding-left: 0px;
    padding-right:30px;
    font-size:10px;    
    border-left:none;
}
.barra-inicial.fundo-secundario{
    background:transparent;
    margin-top:2px;
    
}
.barra-inicial .canais-contato ul{
    padding-right: 10px;
    font-weight:normal;
    padding-top: 5px;
    letter-spacing: 1px;
    font-weight: 300;
   
}
.barra-inicial .canais-contato ul li a, .barra-inicial .canais-contato ul li span{
     font-family: 'Open Sans', 'sans-serif';
}
.barra-inicial .canais-contato ul li i{
    color:#032338;
    margin-right:16px;
}
.barra-inicial .canais-contato ul li a:hover{
    text-decoration:none;
}

.barra-inicial ul li a, .barra-inicial ul li span {
    color: #1087b4;
    font-weight: bold;
    letter-spacing: -0.5px!important;
    font-size: 13px;
}


.lista-redes{padding-left: 3px;padding-top: 2px;}
/*TOPO*/
.logo a {
    height: 198px;
}
#cabecalho{
    background-color:transparent;
    
}

#cabecalho .conteiner{
     background-color:transparent;
    
}
#cabecalho .logo img{
    display: none;
}
#cabecalho .cor-secundaria{
    color: #fff;
  font-weight: 600;
}
.row-fluid.banner.cheio {
  margin-top: -41px;
}
#cabecalho .superior .cor-principal{
    color:#032338;
    font-weight:800;
letter-spacing: 1px;
}
#cabecalho .superior .acoes-conta{
    margin-top: -5px;
}
#cabecalho .superior a:hover{
    text-decoration:none;
}
.conteudo-topo .superior{
    padding: 9px 0 20px;
}
.inferior .carrinho {
    padding-left: 50px;
}
#cabecalho .bem-vindo{
    padding: 4px;
    
    color: #032338;
   font-weight: 400;
    letter-spacing: 0px;
    font-family: 'Open Sans', 'sans-serif';
}
#cabecalho i {
    color: #fff;
}.menu .nivel-dois li {
    padding: 0 10px!important;
}

#cabecalho .acoes-conta li{
    background-color: transparent;
    padding: 6px;
    font-weight:300;
    padding-right: 10px;
    font-family: 'Open Sans', 'sans-serif';    
}
#cabecalho .acoes-conta {
    padding: 3px;
} 
#cabecalho .acoes-conta .fundo-principal{
    background-color:transparent;
}
#cabecalho .acoes-conta li a{
    font-family: 'Open Sans', 'sans-serif';
}
#cabecalho .acoes-conta li:first-child {
margin-right: 0px;
}
.carrinho {
      border: none;
}
#cabecalho .carrinho{
    background-color: #17212a;
    background-color: transparent;
    
    margin-top: -7px;
}.titulo-categoria {
    border: none;
    font-weight: 100!important;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif!important;
    background: #858258;
    padding: 15px!important;
}
.titulo-categoria strong {
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}
i.icon-shopping-cart.fundo-principal {
    background-color: transparent;
    border-radius: 200px!important;
}
#cabecalho .carrinho-interno .cor-secundaria{
    color:#444;

}
.cor-secundaria {color:#0b1921}

#cabecalho .carrinho>a span{
    font-family: 'Open Sans', 'sans-serif';
    font-weight:300;
}
#cabecalho .conteudo-topo{
    margin-top: 32px;
    font-family: 'Open Sans', 'sans-serif';
}

/*BUSCA*/
.busca {
    background-color: transparent;
    border:#fff;
}
#cabecalho .busca {
    margin-left: 160px;
    padding-top: 0px;
    margin-top:-7px;
}
#form-buscar{
    width: 100%;
    border: solid 1px #032338;
}

#barraTopo .busca input{ 
width: 224%; } 
#cabecalho .busca input{
    border: none;
    height: 33px;
    width: 334px;
}
#cabecalho .busca .botao-busca {
right: 4px;
top: 1px;
height: 41px;
border: solid 1px #fff;
background-color: #032338;
background-image: none;
}

.superior .span8 {
    width: 650px;
    margin-right: -100px;
}

.inferior .span8 {
    width: 650px;
    margin-right: -70px;
    margin-left: -25px!important;
}


/*MENU SUPERIOR*/
.menu{
    font-family: 'Open Sans', 'sans-serif';
}
.menu li {
padding: 3px 11px;
}
.menu.superior{
    background-color: transparent;
    margin-top: -8px;
    /* height: 30px; */
    font-weight: 300!important;
    margin-bottom: 80px;
}
.menu.superior .nivel-um li{
    border:none;
  }

.menu.superior .nivel-um li:hover>a strong {
    color: #00a9dc;
    font-weight: bold;
    letter-spacing: 0px;
}
.menu.superior .nivel-um li:hover {
    border: none;
    margin-top: 0px;
    background-color: #ffffff;
    /* color: red; */
}
.menu.superior .nivel-um {
    float: left;
    position: absolute;
}

.menu.superior .nivel-um a{
    color:#fff;
    height: 38px;
}
.menu.superior .nivel-um li .fundo-secundario{
    color: #fff;
}
/*LATERAL*/
.borda-principal, .atributos ul li a:hover, .atributos ul li.active a, .tema-escuro .nav-tabs li.active a, .elastislide-carousel ul li.active a {
border:1px solid #50a8de}
/*
.menu.superior .nivel-um>li a:hover .titulo {
    font-weight:800;
}*/
.menu.superior .titulo {
margin: 10px 0;
    font-size:13px;
    letter-spacing: 1px;
    font-weight:300;
}
.menu.superior .nivel-dois{
    top: 45px;
    background-color: #d6ba71;
    
    border:none;
}
.menu.superior .nivel-tres{
    background-color:#17212a;
}
.menu.superior .nivel-dois a {
    color: #60634f;
    letter-spacing: 1px;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 3px 7px;
}
.menu.superior .nivel-dois a:hover {
    color: #fff;
}
.menu.superior .nivel-dois li:hover{
    background-color:#595c47;
}
/*MENU LATERAL*/
.menu.lateral{
    border: solid 1px #14a9e1;
    clear: both;
    background-image: url(http://www.garoadesign.com/clientes/globalz/images/bgcat.jpg);
background-repeat: no-repeat;
background-position-x: center;
padding-top:47px;
}
.menu.lateral .nivel-um .fundo-secundario{background:transparent;color:#000;}
.menu.lateral .nivel-um > li > a {background-color: transparent;box-shadow: 0 0 0 rgba(0, 0, 0, 0); color:#17212a}
.menu.lateral .titulo {margin: 6px 0;font-size: 13px;text-transform: uppercase;letter-spacing: 1px;}
.menu.lateral .nivel-um > li.com-filho:hover {
    color: #595c47;
    
}

menu.lateral .nivel-um > li > a:hover {
    color: #fff;
    background: #858258;
}
ul.nivel-dois.borda-alpha {
    margin-top: -1px;
}
.menu.lateral .nivel-um > li.com-filho:hover .nivel-dois {
    background-color: #fff;
    color: #595c47;
}
.carrinho-interno.borda-principal {
    background: #fff;
    border: 1px solid #14a9e1;
    color: #595c47;
}
a.nome-produto.cor-secundaria {
 
    font-size: 15px;
}
.menu.lateral .nivel-um > li:hover>a {
    color: #fff;
}
.menu.lateral .nivel-um > li:hover {
    background: rgb(0, 169, 220);
    /* color: #fff!important; */
}
#barraTopo .carrinho-interno {
    top: 29px;
    left: 0px;
}
.carrinho-interno .preco-produto .preco-promocional {
    font-size: 17px;
    display: block;
    color: #00a9dc;
}
.menu.lateral .nivel-um > li.com-filho:hover .nivel-dois {
    background: #fff;
}
.carrinho-interno strong.titulo.cor-principal {
    color: #14a9e1;
}
.menu.lateral .ativo {background-color: rgba(0, 227, 250, 0.2);color:#fff}
.menu.lateral .ativo a{color:#fff}

.menu .nivel-dois{
     background-color:#fff;
     color: #595c47;
    border: solid 1px #595c47;
    letter-spacing: 1px;
}
.menu .nivel-dois li:hover a{
    color: #17212a;
}
#modalNewsletter .newsletter .botao {padding: 16px 15px!important}
.menu .nivel-dois li:hover, .menu.lateral.outras .nivel-um li:hover a{
    background-color:#d6ba71;
     color: #17212a!important;
}

.carrinho-interno .icon-shopping-cart {
    color: #fff!important;
}

#barraTopo i.icon-shopping-cart.fundo-principal {
    border-radius: 0!important;
}

.carrinho-interno .botao {
    background: #14a9e1;
}

.menu.lateral.fechado .nivel-um .com-filho i {
    position: absolute;
    right: 20px;
    top: 8px!important;
}
.menu.lateral.fechado li {
    padding: 10px;
 
}

/*newsletter*/
.newsletter span.titulo.cor-secundaria {
    display: none;
}

.esquerda .newsletter{
        border: 1px solid #00a9dc;
        padding-top:30px;background-image:url("http://www.garoadesign.com/clientes/globalz/images/bgnews.jpg");background-position: top center;background-repeat: no-repeat;background-color:#fff}
.texto-newsletter{
    font-weight: 600;
    text-align: center;
    padding: 10px;
    letter-spacing: 0px;

  
    margin-top: -12px;
    background: #00a9dc;}
.newsletter .interno-conteudo{padding-top: 10px;}
.btnews, .btnews:hover{background-image: url("http://www.garoadesign.com/clientes/globalz/images/botaook.jpg")!important;background-position: top center;background-repeat: no-repeat;width: 52px;height: 40px;border-radius: 0px;border: none;}
.newsletter .input-conteiner {margin: 17px 0 0;}
.newsletter input{border: none;border-radius: 0px;height: 32px;font-size: 12px;font-family: 'Open Sans', sans-serif;}

.sugestoes .preco-promocional, .sugestoes .preco-venda {
font-size: 16px;
}
/*MAIS VENDIDOS*/
.sugestoes * {border-color: rgba(0,0,0,0);}
.sugestoes .fundo-principal{background-color:transparent}
.sugestoes {border: solid 1px #595c47;}
.sugestoes ul{background-color:#fff}
.sugestoes ul li {position: relative;border-width: 1px 0 0;border-style: solid;border-color: #000;}
.sugestoes> .titulo{background-image: url('http://www.garoadesign.com/clientes/globalz/images/destaque.png');background-position:center;background-repeat: no-repeat;background-color: #595c47;height: 50px;padding: 0px;}
.sugestoes .preco-promocional.cor-principal.titulo{
    font-size: 15px;
}
.sugestoes .icon-shopping-cart{
    color: #595c47;
}

#corpo {
margin-bottom: 0px;
}
.listagem-item:hover .produto-avise {
background:#17212a;

}
.listagem-item .produto-avise strong {
padding-left:16px;
padding-top:7px; 
color:#fff;
}
/*PRODUTO*/
.listagem-item .produto-sobrepor:hover{background-image: url('http://www.garoadesign.com/clientes/globalz/images/hover.png');background-position: top;background-repeat: no-repeat;border:solid 1px #595c47}
.secao-principal .listagem .acoes-produto{display:none}

.bandeiras-produto {top: 0px;right: 0px;}
.bandeiras-produto span {border: none;float: right;background-color: #00a9dc; color:#fff;}
#listagemProdutos h4{background: #00a9dc url('http://www.garoadesign.com/clientes/globalz/images/novos.png');background-repeat: no-repeat;height:20px;;display:block;height:20px;padding:14px 0px;background-position:10px 10px;margin: 0px;margin-bottom: 15px;}
.conteudo h1 {font-size: 24px;color: #fff; background-color:#00a9dc;text-indent: 5px;margin-top: 0px;padding: 5px;font-family: 'Open Sans', sans-serif;}
.preco-promocional.cor-principal.titulo {font-size: 22px;;font-weight:bold;}
.preco-a-partir .preco-venda .preco-promocional.cor-principal.titulo {font-size: 24px;display: block;color: #00e3fa;font-weight:bold}
.preco-promocional{font-size: 24px;display: block;color: #00e3fa;letter-spacing: -1px;    font-weight: 800;
    font-family: 'Roboto', sans-serif;}
.listagem .listagem-linha li {border:none}
.listagem .listagem-linha{border:none}
.listagem .listagem-item .nome-produto{ letter-spacing: 1px;
font-size: 13px;
font-weight: 300;
line-height: 20px;
padding-bottom: 10px;
font-family: Roboto;
}
.listagem .info-produto{font-size: 11px;}
.carrinho-checkout .atendimento{
    display:none;
}

/*rodape*/
.gateways-rodape { background:none!important; border:none!important}
#rodape{background-image: url('http://www.garoadesign.com/clientes/globalz/images/bgrodape.jpg');
background-position: top center;background-repeat: no-repeat;}
#rodape .institucional {background-image:none;min-height: 450px;}
#rodape .institucional .conteiner{padding-top: 0px;}
#rodape .titulo {border-bottom: none;font-weight: 600;text-transform: lowercase;
font-size: 14px;color: #fff;padding: 10px 0;}
.span4.links-rodape.links-rodape-categorias {
    padding: 0 10px;
}
.links-rodape ul li {list-style-image: none;font-size:11px;line-height: 16px;}
.links-rodape a, #rodape p{color:#7e858e;font-family: 'roboto', 'sans-serif';}
#rodape .redes-sociais .titulo {display: none;float: right;}
#rodape .redes-sociais {background: none;box-shadow: none;float: right;margin-right: 0px;padding-right: 0px;}
#rodape .fundo-secundario{background-color: transparent;background-image: none;}
#rodape .institucional p{font-size: 11px;font-family: 'roboto', 'sans-serif';width: 60%}
#rodape .pagamento-selos {background: none;padding-bottom: 0px;margin-bottom:60px;display: none;}
#rodape .pagamento-selos .titulo{display:none}
#rodape .pagamento-selos ul {display:none; padding-left:30px;}
#rodape .bandeiras-pagamento{padding-top: 52px;}
#rodape .gateways-rodape{margin-top: -55px;}
#rodape .selos {padding-left: 55px;padding-top: 20px;}
#rodape .selos ul li{line-height: 100px;}
#rodape .direitos-reservados {background-color: #eee;border-top: none;}
#rodape .direitos-reservados p{color:#000}
#rodape .caixa-facebook {box-shadow: none;border-radius: 0px;margin:0px;margin-bottom: 8px;}
#rodape .gateways-rodape li {opacity:0.6}
#rodape .gateways-rodape li:hover{opacity:1}
.links-rodape a:hover{color:#ccc!important; text-decoration:none!important;}
.pagina-login .conteiner {
    background-color: transparent;
}
.pagina-login button.botao.principal {
    background: #14a9e1;
}
a.recuperar-senha {
    color: #8e6a38;
}
.pagina-pedido-listar ,.pagina-favorito-listar,.pagina-conta{color: #14a9e1}
.pagina-pedido-listar .cor-secundaria ,.pagina-favorito-listar .cor-secundaria ,.pagina-conta .cor-secundaria {
    color: #14a9e1;
}
.pagina-favorito-listar .conteiner, .pagina-conta .conteiner, .pagina-pedido-listar .conteiner {
    background: transparent;
}
.abas-conta li.active a {
    background-color: #fff;
    color: #14a9e1;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.abas-conta li.active {border-top: 1px solid #14a9e1;border-right: 1px solid #14a9e1;border-left: 1px solid #14a9e1;border-bottom: 1px solid #fff}

.abas-conta li{border: 1px solid #14a9e1;}
.pagina-favorito-listar .coluna a, .pagina-conta .coluna a, .pagina-pedido-listar .coluna a {
    color: #14a9e1;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: right;
}
.abas-conta li.hidden-phone {
    border-bottom: none;
}

a.botao.principal.pequeno {
    background: #14a9e1;
}
a.botao.botao-comprar.principal.grande {
    
    font-weight: 300!important;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 20px;
    font-size: 18px;
}
.pagina-produto .span.componente.sobre {
    display: none;
}.cep {
    /* float: right; */
    text-align: right;
}
.cep label {float: right;margin-left: 20px;}
.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho-title {    color: #14a9e1;
    padding: 3px 12px;}
.produto .nome-produto {
    font-size: 20px;
    line-height: normal;
    margin: 0;
    color: #14a9e1;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px;
}

.pagina-produto strong.preco-promocional {
    font-size: 30px!important;
    font-weight: 800!important;
}
.comprar b.cor-principal {
    color: green;
}

.menu-simples i {
    color: #8e6a38;
}
.menu-simples li a:hover {
    background-color: #14a9e1;
}

span.nome-usuario.titulo.cor-secundaria.borda-alpha {
    color: #fff;
    background: #14a9e1;
    padding: 20px 0 20px 20px;
margin-top: -20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 11px;
}.conta-menu.borda-principal.caixa-sombreada {
    padding: 20px 20px 20px 0;
}

.abas-conteudo.borda-alpha {
    background: #fff;
        border: 1px solid #14a9e1;

}

.abas-conta li a {
    background: #f3f4ef;
    border: none;
    text-transform: uppercase;
    color: #14a9e1;
    font-weight: 300;
    letter-spacing: 2px;
}

.pagina-cadastro .conteiner {
    background-color: transparent;
}
span.help-inline a {
    color: #60634f;
}
button.botao.principal {
    background: #14a9e1;
}
.cadastro .dados-acesso label {
 

    color: #14a9e1;
 
}
.banner .flex-control-nav{padding: 0px 0;padding-top: 6px;}
.flex-control-nav li{margin: 0 6px;}
.banner .flex-control-paging li a{width: 10px;height: 10px;}

@media only screen and (max-width: 920px) {
    body {background-image:url('http://www.garoadesign.com/clientes/globalz/images/bg_mob.jpg')!important;
    background-position: top left!important;}
    #cabecalho .busca .botao-busca {right: 0px!important;
top: 7px!important;}
#cabecalho .busca{margin-left:0px!important}
.menu.lateral{display:none!important}


}